<!doctype html>

<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=1024" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <title>AlphaBotZ | alphabotz.space</title>
    
    <meta name="description" content="We are AlphaBotZ" />
    <meta name="author" content="Darwin M. Johnson" />

    <link href="//fonts.googleapis.com/css?family=Open+Sans:regular,semibold,italic,italicsemibold|PT+Sans:400,700,400italic,700italic|PT+Serif:400,700,400italic,700italic" rel="stylesheet" />


    <link href="css/impress-demo.css" rel="stylesheet" />
    <link href="css/impress-common.css" rel="stylesheet" />
    
    <link rel="shortcut icon" href="favicon.png" />
    <link rel="apple-touch-icon" href="apple-touch-icon.png" />
</head>


<body class="impress-not-supported">

<div class="fallback-message">
    <p>Your browser <b>doesn't support the features required</b> by impress.js, so you are presented with a simplified version of this presentation.</p>
    <p>For the best experience please use the latest <b>Chrome</b>, <b>Safari</b> or <b>Firefox</b> browser.</p>
</div>

<div id="impress"
    data-transition-duration="1000"
    
    data-width="1024"
    data-height="768"
    data-max-scale="3"
    data-min-scale="0"
    data-perspective="1000"
    
    data-autoplay="7">


    <div id="a" class="step" data-x="-25600" data-y="19200" data-z="1000" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="0" data-scale="26"><h1>A</h1><img src="image/A.png" alt="A" width="384" height="384"></div>
    <div id="b" class="step" data-x="24576" data-y="18432" data-z="900" data-autoplay="10" data-rotate-x="90" data-rotate-y="0" data-rotate-z="13" data-scale="25"><h1><strong>B</strong></h1><img src="image/B.png" alt="B" width="384" height="384"></div>
    <div id="c" class="step" data-x="-23552" data-y="-17644" data-z="800" data-autoplay="10" data-rotate-x="180" data-rotate-y="0" data-rotate-z="26" data-scale="24"><h1><i>C</i></h1><img src="image/C.png" alt="C" width="384" height="384"></div>
    <div id="d" class="step" data-x="22528" data-y="-16896" data-z="700" data-autoplay="10" data-rotate-x="270" data-rotate-y="0" data-rotate-z="39" data-scale="23"><h1><b>D</b></h1><img src="image/D.png" alt="D" width="384" height="384"></div>
    <div id="e" class="step" data-x="-21504" data-y="0" data-z="-1000" data-autoplay="10" data-rotate-x="360" data-rotate-y="0" data-rotate-z="52" data-scale="24"><h1><b>E</b></h1><img src="image/E.png" alt="E" width="384" height="384"></div>
    <div id="f" class="step" data-x="20480" data-y="0" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="65" data-scale="22"><h1><b class="positioning">F</b></h1><img src="image/F.png" alt="F" width="384" height="384"></div>
    <div id="g" class="step" data-x="0" data-y="14592" data-z="0" data-autoplay="10" data-rotate-x="90" data-rotate-y="0" data-rotate-z="78" data-scale="21"><h1><b class="rotating">G</b></h1><img src="image/G.png" alt="G" width="384" height="384"></div>

    
    <div id="h" class="step" data-x="0" data-y="-13824" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="91" data-scale="20"><h1><b class="scaling">H</b></h1><img src="image/H.png" alt="H" width="384" height="384"></div>

        <div id="i" class="step" data-x="-17408" data-y="13056" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="104" data-scale="19"><h1><b class="scaling">I</b></h1><img src="image/I.png" alt="I" width="384" height="384"></div>

    <div id="j" class="step" data-x="16384" data-y="12288" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="117" data-scale="18"><h1><b class="scaling">J</b></h1><img src="image/J.png" alt="J" width="384" height="384"></div>
    <div id="k" class="step" data-x="-15360" data-y="-11520" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="130" data-scale="17"><h1><b class="scaling">K</b></h1><img src="image/K.png" alt="k" width="384" height="384"></div>
    <div id="l" class="step" data-x="11264" data-y="-8448" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="143" data-scale="16"><h1><b class="scaling">L</b></h1><img src="image/L.png" alt="L" width="384" height="384"></div>
    <div id="m" class="step" data-x="-12240" data-y="0" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="156" data-scale="15"><h1><b class="scaling">M</b></h1><img src="image/M.png" alt="M" width="384" height="384"></div>
    <div id="n" class="step" data-x="9216" data-y="0" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="169" data-scale="14"><h1><b class="scaling">N</b></h1><img src="image/N.png" alt="N" width="384" height="384"></div>
    <div id="o" class="step" data-x="0" data-y="8448" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="182" data-scale="13"><h1><b class="scaling">O</b></h1><img src="image/O.png" alt="O" width="384" height="384"></div>

    <div id="p" class="step" data-x="0" data-y="-7680" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="195" data-scale="12"><h1><b class="scaling">P</b></h1><img src="image/P.png" alt="P" width="384" height="384"></div>

    <div id="q" class="step" data-x="-9216" data-y="6912" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="208" data-scale="11"><h1><b class="scaling">Q</b></h1><img src="image/Q.png" alt="Q" width="384" height="384"></div>
    <div id="r" class="step" data-x="8192" data-y="6144" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="221" data-scale="10"><h1><b class="scaling">R</b></h1><img src="image/R.png" alt="R" width="384" height="384"></div>
    <div id="s" class="step" data-x="-7168" data-y="-5376" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="234" data-scale="9"><h1><b class="scaling">S</b></h1><img src="image/S.png" alt="S" width="384" height="384"></div>
    <div id="t" class="step" data-x="6144" data-y="4608" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="247" data-scale="8"><h1><b class="scaling">T</b></h1><img src="image/T.png" alt="T" width="384" height="384"></div>
    <div id="u" class="step" data-x="-4120" data-y="0" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="260" data-scale="7"><h1><b class="scaling">U</b></h1><img src="image/U.png" alt="U" width="384" height="384"></div>
    <div id="v" class="step" data-x="4096" data-y="0" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="273" data-scale="6"><h1><b class="scaling">V</b></h1><img src="image/V.png" alt="V" width="384" height="384"></div>
    <div id="w" class="step" data-x="0" data-y="2304" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="286" data-scale="5"><h1><b class="scaling">W</b></h1><img src="image/W.png" alt="W" width="384" height="384"></div>
    <div id="x" class="step" data-x="0" data-y="-1536" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="299" data-scale="4"><h1><b class="scaling">X</b></h1><img src="image/X.png" alt="X" width="384" height="384"></div>

    <div id="y" class="step" data-x="-1024" data-y="768" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="0" data-scale="3"><h1><b class="scaling">Y</b></h1><img src="image/Y.png" alt="Y" width="384" height="384"></div>
    <div id="z" class="step" data-x="0" data-y="100" data-z="0" data-autoplay="10" data-rotate-x="0" data-rotate-y="0" data-rotate-z="0" data-scale="1"><h1><b class="scaling">Z</b></h1><img src="image/Z.png" alt="Z" width="384" height="384"></div>
   


    <div id="overview" class="step" data-x="3000" data-y="1500" data-z="0" data-scale="71">
      <p1>We are AlphaBotZ.space</p1>
    </div>

</div>

<!--
UTILITY FUNCTIONS BELOW
-->
<div id="impress-toolbar"></div>

<div class="hint">
    <p>Use a spacebar or arrow keys to navigate. <br/>
       Press 'P' to launch speaker console.</p>
</div>
<script>
if ("ontouchstart" in document.documentElement) { 
    document.querySelector(".hint").innerHTML = "<p>Swipe left or right to navigate</p>";
}
</script>

<script src="js/impress.min.js"></script>
<script>impress().init();</script>


</body>
</html>

